ad.ui.lang=ru
ad.ui.lang.auto=false
ad.ui.inst_info_count=0
ad.ui.main_win.max=false
ad.recording.path_cfg=2
ad.image.show_remote_cursor=true
ad.image.insta_fullscreen=true
ad.image.quality_preset=0
ad.features.install=false
ad.discovery.show_tile=0
ad.features.address_book=false
ad.ui.main_win.width=1440
ad.ui.main_win.height=764
ad.ui.main_win.x=240
ad.ui.main_win.y=127
ad.roster.discovered.view_type=2
ad.roster.favorites.view_type=2
ad.roster.recent_out.view_type=2
ad.msg.data=
ad.roster.items=
ad.ui.show_tile.telemetry=false
ad.ui.show_tile.whats_new=0
ad.ui.show_connect_group=false